

/* Navigation */

/* UL level 1 */
.nav-wrapper {
	overflow: visible;
	text-align:center;
	float: right;
	width: 690px;
	border: 1px solid #dee5e0;
	background-image: url(../images/bgnd-mainnav.png);
	background-position: top left;
	background-repeat: repeat-x;
	height: 37px;
}
* html .nav-wrapper {
	overflow: hidden;

	height: 37px;
}
div.nav-wrapper ul {
	list-style: none;
	/*padding: 0px;*/

	text-align: center;
	list-style: none;
	z-index:8;

	text-align: center;

	padding: 0px 0 0 0;
	margin: 0px;
	float: left;
}
div.nav-wrapper ul li {
	display: inline;
	font-weight: normal;
	margin-right: 0px;

	text-align: centre;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	z-index:9;
	margin-right: 10px;
		float: left;
	padding-right: 15px;
	padding-left: 10px;
	background-image: url(../images/mainnav-arrow.png);
	background-position: top right;
	background-repeat: no-repeat;
	
}
div.nav-wrapper ul li:hover {
	z-index:10;
		background-image: url(../images/mainnav-arrow-hover.png);
	background-position: top right;
	background-repeat: no-repeat;
}
div.nav-wrapper ul li a, div.nav-wrapper ul li a:hover {
	color: #333333;

	display: block;
	padding: 10px 0px 10px 0px;
	text-decoration: none;
	margin:1px;
	
}
div.nav-wrapper ul li.current a {
	color: #FFFFFF;
	border: none;
}
div.nav-wrapper ul li a:hover {
	color: #3a1e58;
	border: none;
}
div.nav-wrapper ul li.page.current a, li.dir.open.current a {
	color: #3a1e58;
}
div.nav-wrapper ul li.page.current li a, li.dir.open.current li a {
	color: #3a1e58;
}
/* UL sub level 2 */
div.nav-wrapper ul ul {
	background-color: transparent;
	border-collapse:collapse;
	display:none;
	left: 0pt;
margin: 0px;
	padding: 0;
	position:absolute;
	top:2.9em;  /* controls dropdown position */
	z-index:11;
	width: auto;
	font-size: 13px;
	/*border: 1px solid #fff;*/
		border: 1px solid #ccc;

}
div.nav-wrapper ul ul li {
	height: auto;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
display: block;
	text-align:center;
		background-color: #fff;
		background-image: none;
}
div.nav-wrapper ul ul li:hover{
background-image: none;	
}
div.nav-wrapper li li a, div.nav-wrapper li li a:hover {
	display:block;
	float: left;
	text-transform: none;
	border-bottom: none;
	margin-left: 0px;
	text-align: left; /* important */
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	background-image: none;
}

div.nav-wrapper ul ul li a {
	height: auto;
	margin: 0px;
	padding: 0px;

}
div.nav-wrapper ul li.current ul li a {
	color: #19305a;
}
/* UL level 3 - only if a 3rd level drop-down is required*/

div.nav-wrapper ul ul ul {
	background-color:#fff;
	border-collapse:collapse;
	display:none;
	left:12em;
	padding-top:0em;
	position:absolute;
	z-index:12;
	top:0em;
	border: 1px solid #ccc;
}
div.nav-wrapper ul li:hover ul ul {
	display:none;
}
div.nav-wrapper ul li:hover ul li:hover ul {
	/*background-color:#fff;*/
display:block;
	padding-bottom: 10px;
}
div.nav-wrapper ul li:hover ul {
	display:block;
}
div.nav-wrapper ul li li a {
	color: #333;
	margin: 0px;
	padding: 0px;
}
div.nav-wrapper ul li li a:hover {
	color: #3a1e58;
	background-color: #e5f0f4;
}
.nav-wrapper li.dir.closed ul.navigation.sub {
	/*background-color: #fff;
border: 1px solid #fff;*/
border-top:none;
	padding: 0px;
}
* html .nav-wrapper li ul.navigation.sub {
	width: 12em;
}
.nav-wrapper li.current ul.navigation.sub {
	background-color: #fff;
	margin-bottom: 40px;
	/*border: 1px solid #fff;*/
border-top: none;
	padding: 0px;
}
.nav-wrapper li a:hover, .subnav ul li a:hover {
	text-decoration:underline;
	color: #ffffff;
}
/* these will set the sub's  */
.nav-wrapper ul.navigation.sub li, .nav-wrapper ul.navigation.sub li.page, .nav-wrapper ul.navigation.sub li.dir, .nav-wrapper ul.navigation.sub li.dir li.page, .nav-wrapper ul.navigation.sub li.dir li.page li.dir.closed {
	display: block;
	width: 12em;
	margin: 0px;
	padding: 5px 0px;
}
/* these set teh sub links */
.nav-wrapper ul.navigation.sub li a, .nav-wrapper ul.navigation.sub li.page a, .nav-wrapper ul.navigation.sub li.dir a, .nav-wrapper ul.navigation.sub li.dir li.page a, .nav-wrapper ul.navigation.sub li.dir li.page.current a, .nav-wrapper ul.navigation.sub li.dir li.page li.dir.closed a {
	margin: 0px;
	padding: 0px .5em;
	width: 11em;
}
.nav-wrapper ul.navigation.sub li:first-child a {


}
